Contents
Index 🔎︎

# Statistilised funktsioonid, 2. osa

## F.DIST

Arvutab F-jaotuse väärtused.

This function is available since LibreOffice 4.2

### Syntax

FDIST(arv; vabadusastmed1; vabadusastmed2)

Arv on väärtus, mille jaoks F-jaotus arvutatakse.

Vabadusastmed1 on vabadusastmed F-jaotuse lugejas.

Vabadusastmed2 on vabadusastmed F-jaotuse nimetajas.

C (mittekohustuslik) = 0 või Väär arvutab tihedusfunktsiooni; C = 1 või Tõene arvutab jaotuse.

### Example

=TINV(0,1;6) tagastab 1,94

=TINV(0,1;6) tagastab 1,94

## F.DIST.RT

Arvutab F-jaotuse väärtused.

This function is available since LibreOffice 4.2

### Syntax

FDIST(arv; vabadusastmed1; vabadusastmed2)

Arv on väärtus, mille jaoks F-jaotus arvutatakse.

Vabadusastmed1 on vabadusastmed F-jaotuse lugejas.

Vabadusastmed2 on vabadusastmed F-jaotuse nimetajas.

### Example

=TINV(0,1;6) tagastab 1,94

## F.INV

Tagastab F-tõenäosuse pöördjaotuse. F-jaotust kasutatakse F-katsete jaoks, et määrata kahe erineva andmehulga vaheline seos.

This function is available since LibreOffice 4.2

### Syntax

FINV(arv; vabadusastmed1; vabadusastmed2)

Arv on tõenäosus, mille jaoks F-pöördjaotus arvutatakse.

Vabadusastmed1 on vabadusastmete arv F-jaotuse lugejas.

Vabadusastmed2 on vabadusastmete arv F-jaotuse nimetajas.

### Example

=TINV(0,1;6) tagastab 1,94

## F.INV.RT

Tagastab t-pöördjaotuse.

This function is available since LibreOffice 4.2

### Syntax

FINV(arv; vabadusastmed1; vabadusastmed2)

Arv on tõenäosus, mille jaoks F-pöördjaotus arvutatakse.

Vabadusastmed1 on vabadusastmete arv F-jaotuse lugejas.

Vabadusastmed2 on vabadusastmete arv F-jaotuse nimetajas.

### Example

=TINV(0,1;6) tagastab 1,94

## F.TEST

Tagastab F-testi tulemuse.

This function is available since LibreOffice 4.2

### Syntax

FTEST(andmed1; andmed2)

Andmed1 on esimene kirjete massiiv.

Andmed2 on teine kirjete massiiv.

### Example

=FTEST(A1:A30;B1:B12) arvutab, kas kahe andmehulga hälve on erinev, ja tagastab tõenäosuse, et mõlemad hulgad võivad pärineda samast kogupopulatsioonist.

## FDIST

Arvutab F-jaotuse väärtused.

### Syntax

FDIST(arv; vabadusastmed1; vabadusastmed2)

Arv on väärtus, mille jaoks F-jaotus arvutatakse.

Vabadusastmed1 on vabadusastmed F-jaotuse lugejas.

Vabadusastmed2 on vabadusastmed F-jaotuse nimetajas.

### Example

=TINV(0,1;6) tagastab 1,94

## FINV

Tagastab F-tõenäosuse pöördjaotuse. F-jaotust kasutatakse F-katsete jaoks, et määrata kahe erineva andmehulga vaheline seos.

### Syntax

FINV(arv; vabadusastmed1; vabadusastmed2)

Arv on tõenäosus, mille jaoks F-pöördjaotus arvutatakse.

Vabadusastmed1 on vabadusastmete arv F-jaotuse lugejas.

Vabadusastmed2 on vabadusastmete arv F-jaotuse nimetajas.

### Example

=TINV(0,1;6) tagastab 1,94

## FISHER

Tagastab Fisheri teisenduse arvu x jaoks ja loob funktsiooni, mis on lähedane normaaljaotusele.

### Syntax

FISHER(arv)

Arv on teisendatav väärtus.

### Example

=TINV(0,1;6) tagastab 1,94

## FISHERINV

Tagastab Fisheri pöördteisenduse arvu x jaoks ja loob funktsiooni, mis on lähedane normaaljaotusele.

### Syntax

FISHERINV(arv)

Arv on pöördteisendatav väärtus.

### Example

=TINV(0,1;6) tagastab 1,94

## FTEST

Tagastab F-testi tulemuse.

### Syntax

FTEST(andmed1; andmed2)

Andmed1 on esimene kirjete massiiv.

Andmed2 on teine kirjete massiiv.

### Example

=FTEST(A1:A30;B1:B12) arvutab, kas kahe andmehulga hälve on erinev, ja tagastab tõenäosuse, et mõlemad hulgad võivad pärineda samast kogupopulatsioonist.

## GAMMA

Tagastab gammafunktsiooni väärtuse. GAMMAINV pole mitte GAMMA pöördväärtus, vaid GAMMADIST-i pöördväärtus.

### Syntax

Arv on arv, mille jaoks gammafunktsiooni väärtus arvutatakse.

## GAMMA.DIST

Tagastab gammajaotuse väärtused.

Pöördfunktsioon on GAMMAINV.

This function is identical to GAMMADIST and was introduced for interoperability with other office suites.

This function is available since LibreOffice 4.3

### Syntax

GAMMADIST(arv; alfa; beeta; C)

Arv on väärtus, mille jaoks gammajaotus arvutatakse.

Alfa on gammajaotuse parameeter alfa.

Beta is the parameter Beta of the Gamma distribution.

C (mittekohustuslik) = 0 või Väär arvutab tihedusfunktsiooni; C = 1 või Tõene arvutab jaotuse.

### Example

=TINV(0,1;6) tagastab 1,94

## GAMMA.INV

Tagastab kumulatiivse gammajaotuse GAMMADIST pöördväärtuse. See funktsioon lubab otsida erineva jaotusega muutujaid.

This function is identical to GAMMAINV and was introduced for interoperability with other office suites.

This function is available since LibreOffice 4.3

### Syntax

GAMMAINV(arv; alfa; beeta)

Arv on tõenäosus, mille jaoks gamma pöördjaotus arvutatakse.

Alfa on gammajaotuse parameeter alfa.

Beeta on gammajaotuse parameeter beeta.

### Example

=TINV(0,1;6) tagastab 1,94

## GAMMADIST

Tagastab gammajaotuse väärtused.

Pöördfunktsioon on GAMMAINV.

### Syntax

GAMMADIST(arv; alfa; beeta; C)

Arv on väärtus, mille jaoks gammajaotus arvutatakse.

Alfa on gammajaotuse parameeter alfa.

Beta is the parameter Beta of the Gamma distribution.

C (mittekohustuslik) = 0 või Väär arvutab tihedusfunktsiooni; C = 1 või Tõene arvutab jaotuse.

### Example

=TINV(0,1;6) tagastab 1,94

## GAMMAINV

Tagastab kumulatiivse gammajaotuse GAMMADIST pöördväärtuse. See funktsioon lubab otsida erineva jaotusega muutujaid.

### Syntax

GAMMAINV(arv; alfa; beeta)

Arv on tõenäosus, mille jaoks gamma pöördjaotus arvutatakse.

Alfa on gammajaotuse parameeter alfa.

Beeta on gammajaotuse parameeter beeta.

### Example

=TINV(0,1;6) tagastab 1,94

## GAMMALN

Tagastab gammafunktsiooni G(x) naturaallogaritmi.

### Syntax

GAMMALN(arv)

Arv on väärtus, mille jaoks gammafunktsiooni naturaallogaritm arvutatakse.

### Example

=TINV(0,1;6) tagastab 1,94

## GAMMALN.PRECISE

Tagastab gammafunktsiooni G(x) naturaallogaritmi.

This function is available since LibreOffice 4.3

### Syntax

GAMMALN(arv)

Arv on väärtus, mille jaoks gammafunktsiooni naturaallogaritm arvutatakse.

### Example

=TINV(0,1;6) tagastab 1,94

## GAUSS

Tagastab kumulatiivse standardiseeritud normaaljaotuse.

Selleks on GAUSS(x)=NORMSDIST(x)-0,5

### Syntax

GAUSS(arv)

Arv on väärtus, mille jaoks standardiseeritud normaaljaotus arvutatakse.

### Example

=GAUSS(0,19) = 0,08

=GAUSS(0,0375) = 0,01

## GEOMEAN

Tagastab valimi geomeetrilise keskmise.

### Syntax

GEOMEAN(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are numeric arguments or ranges that represent a random sample.

### Example

=GEOMEAN(23;46;69) = 41,79. Selle juhusliku valimi geomeetriline keskmine on järelikult 41,79.

## HARMEAN

Tagastab andmehulga harmoonilise keskmise.

### Syntax

HARMEAN(Number1; Number2; ...; Number30)

Number1, Number2, ..., Number30 are up to 30 values or ranges, that can be used to calculate the harmonic mean.

### Example

=HARMEAN(23;46;69) = 37,64. Selle juhusliku valimi harmooniline keskmine on järelikult 37,64.

## HYPGEOM.DIST

Tagastab hüpergeomeetrilise jaotuse.

This function is available since LibreOffice 4.2

### Syntax

HYPGEOMDIST(X; n_valim; edukad; n_populatsioon)

X on juhuslikust valimist saadud tulemuste arv.

N_valim on juhusliku valimi suurus.

Edukad on võimalike tulemuste arv kogupopulatsioonis.

N_populatsioon on kogupopulatsiooni suurus.

Kumulatiivne (mittekohustuslik): väärtuse 0 või Väär korral arvutatakse tõenäosuse tihedusfunktsioon. Muu väärtuse, Tõese või puuduva väärtuse korral arvutatakse kumulatiivne jaotusfunktsioon.

### Example

=HYPGEOMDIST(2;2;90;100) tagastab 0,81. Kui 100 võileivast 90 maanduvad laualt põrandale kukkudes nii, et võiga pool jääb allapoole, siis kahe võileiva laualt kukkumisel on 81% tõenäosus, et mõlemad võileivad maanduvad võiga pool all.

=TINV(0,1;6) tagastab 1,94

## HYPGEOMDIST

Tagastab hüpergeomeetrilise jaotuse.

### Syntax

HYPGEOMDIST(X; n_valim; edukad; n_populatsioon)

X on juhuslikust valimist saadud tulemuste arv.

N_valim on juhusliku valimi suurus.

Edukad on võimalike tulemuste arv kogupopulatsioonis.

N_populatsioon on kogupopulatsiooni suurus.

### Example

=HYPGEOMDIST(2;2;90;100) tagastab 0,81. Kui 100 võileivast 90 maanduvad laualt põrandale kukkudes nii, et võiga pool jääb allapoole, siis kahe võileiva laualt kukkumisel on 81% tõenäosus, et mõlemad võileivad maanduvad võiga pool all.

## TRIMMEAN

Tagastab andmehulga keskmise ilma äärealaandmete alfa protsendita.

### Syntax

TRIMMEAN(Andmed; Alfa)

Andmed on valimi andmete massiiv.

Alfa on äärealaandmete protsent, mida ei võeta arvesse.

### Example

=TRIMMEAN(A1:A50; 0,1) arvutab vahemikus A1:A50 leiduvate arvude keskmise väärtuse, võtmata arvesse 5% väärtusi, mis tähistavad kõige suuremaid väärtusi, ja 5% väärtusi, mis tähistavad väikseimaid väärtusi. Protsendid viitavad kärpimata keskväärtuse summale, mitte liidetavate arvule.

## Z.TEST

Leiab valimil baseeruva ja arvutatust suurema z-statistiku jälgimise tõenäosuse.

This function is available since LibreOffice 4.3

### Syntax

ZTEST(andmed; müü; sigma)

Andmed on normaaljaotusega populatsioonist võetud valim.

Müü on populatsiooni teadaolev keskmine.

Sigma (mittekohustuslik) on populatsiooni teadaolev standardhälve. Kui see puudub, kasutatakse antud valimi standardhälvet.

### Example

=Z.TEST(A2:A20; 9; 2) returns the result of a z-test on a sample A2:A20 drawn from a population with known mean 9 and known standard deviation 2.

## ZTEST

Leiab valimil baseeruva ja arvutatust suurema z-statistika jälgimise tõenäosuse.

### Syntax

ZTEST(andmed; müü; sigma)

Andmed on normaaljaotusega populatsioonist võetud valim.

Müü on populatsiooni teadaolev keskmine.

Sigma (mittekohustuslik) on populatsiooni teadaolev standardhälve. Kui see puudub, kasutatakse antud valimi standardhälvet.

See also the Wiki page.

Sarnased teemad

Functions by Category